Subject: Bug#788: [X2Go-Dev] Bug#788: Pyhoca-Gui freezes when connection to desktop

From: Mihai Moldovan <[email-masked]>
Date: Thu, 26 Feb 2015 18:11:22 +0100

On 24.02.2015 04:59 PM, Ja Bi wrote:
> I am trying with pyhoca client from windows7 and from gentoo and it is
> the same...

I wasn't able to reproduce your problem on my machine. This is, however,
not, because I wasn't able to reproduce the bug per se, but because my
nxagent is crashing once I click on any button in XFCE.

Gentoo seems to be doing some weird stuff anyway (like not using nxagent
in "x2goagent mode" for X2Go). I will have to look into that some time
next week.

Mihai